import { Suspense } from "react";
import { CheckoutScreen } from "@/components/subscription/checkout-screen";

import type { Metadata } from "next";

export const metadata: Metadata = { title: "تسویه اشتراک" };

export default function SubscriptionCheckoutPage() {
  return (
    <Suspense fallback={null}>
      <CheckoutScreen />
    </Suspense>
  );
}
